module LZO_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export liblzo2
const liblzo2_path = "/usr/lib/liblzo2.so.2"
liblzo2_handle = C_NULL
const liblzo2 = "liblzo2.so.2"
function __init__()
    global liblzo2_handle = dlopen(liblzo2_path)
end
end
